"Google drawing" = "Dessin Google";
"Google table" = "Tableau Google";
"Google spreadsheet" = "Feuille de calcul Google";
"Google presentation" = "Présentation Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Lien vers Google Drive";
"Google document" = "Document Google";
"Google form" = "Formulaire Google";
